/**
	\file 		KwarqsMovementControl.cpp
	\author 	Dustin Spicuzza: last changed by $Author: dspicuzz $
	\date 		Last changed on $Date: 2009-01-30 01:53:08 -0500 (Fri, 30 Jan 2009) $
	\version 	$Rev: 71 $
*/

#include "KwarqsMovementControl.h"

// constructor
KwarqsMovementControl::KwarqsMovementControl(
	KwarqsDriveController * driveController
) :
	m_driveController(driveController)
{}


void KwarqsMovementControl::OnEnable()
{
	printf("%s enabled\n", Name());
}

void KwarqsMovementControl::OnDisable()
{
	printf("%s disabled\n", Name());
}

